/*HIDE DUPLICATE SUSHITRAY*/
.sushitrey + .sushitrey {
    display: none;
}

/*HOME PAGE VIDEO PLAYER*/
.brand-hero .play-btn > a { font-size: 48px; color: #fff; margin-top: 10px; display: inline-block; }
.brand-hero .ngi-icon-play:before { content: "\e680"; }
.brand-hero .videoSimple > .modal-backdrop.fade.in { opacity: .1 }
.brand-hero .videoModal { display: block; text-align: center; }
.brand-hero .videoModal .videoLink { display: inline-block; }
.brand-hero .videoModal .videoLink .videoplay { display: inline-block; }
.brand-hero .videoModal .videoLink .videotext { display: block; font-size: 16px; font-weight: 700; color: #ffffff; padding: 5px 0; }

/* MARKETING IMAGE */
#page-homepage .main .hero .content { z-index: 1;}
/*#overlay_txt .banner { font-family: Jost, sans-serif; font-size: 18px; line-height: 1; font-weight: 500; float: left; margin-bottom: 7px; margin-top: 4px; padding: 0 8px; }
#overlay_txt .banner.subhead { border-bottom: 1px dotted; border-top: 1px dotted; font-size: 26px; padding: 5px 0 7px; }
#overlay_txt .banner.subhead.yellow { font-weight: 700; border: none; margin: 5px 0; }
#overlay_txt .banner p { line-height: 23px; margin-bottom: 0; }
#overlay_txt .learnmore a { padding: 10px 20px; }
#overlay_txt .lockup { display: none; }
#overlay_txt #end_promo_date { visibility: hidden; line-height: 0; }*/

/* MARKETING IMAGE COUNTDOWN */
/*#overlay_txt .countdown { float: left; width: 103px; height: 103px; margin-top: -12px; margin-left: 3px; font-family: Jost, sans-serif; }
#overlay_txt .countdown .ends_in { color: #fff; text-align: center; margin-top: 31px; font-size: 12px; height: 16px; }
#overlay_txt .countdown .days_left { text-align: center; margin-top: -5px; letter-spacing: -1px; }
#overlay_txt .countdown .number_of_days { font-size: 30px; margin-right: 4px; }
#overlay_txt .countdown .ends { font-size: 20px; display: block; line-height: 16px; margin: 8px 0 1px 0; }
#overlay_txt .countdown .tomorrow { font-size: 13px; display: block; line-height: 10px; margin: 0 0 8px 0; }
#overlay_txt .countdown .last_day { font-size: 20px; display: block; line-height: 16px; margin-top: 7px; margin-bottom: 5px; }
#overlay_txt .countdown .days { font-size: 18px; text-transform: uppercase; }
#overlay_txt .countdown .end_date { text-align: center; margin-top: -7px; font-size: 10px; text-transform: uppercase; }
#overlay_txt .countdown .expired { font-size: 15px; display: block; line-height: 15px; margin: 10px 0 8px 0; }
#overlay_txt .hangtag_brand_blue { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-brandblue.png') 0 0 no-repeat; }
#overlay_txt .hangtag_light_blue { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-lightblue.png') 0 0 no-repeat; }
#overlay_txt .hangtag_dark_blue { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-darkblue.png') 0 0 no-repeat; }
#overlay_txt .hangtag_light_teal { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-lightteal.png') 0 0 no-repeat; }
#overlay_txt .hangtag_dark_teal { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-darkteal.png') 0 0 no-repeat; }
#overlay_txt .hangtag_pink { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-pink.png') 0 0 no-repeat; }
#overlay_txt .hangtag_orange { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-orange.png') 0 0 no-repeat; }
#overlay_txt .hangtag_yellow { background: transparent url('https://www.ncl.com/resources/images/drupal/countdown-tag-yellow.png') 0 0 no-repeat; }
#overlay_txt .overlay_headline { font-family: Jost, sans-serif; font-weight: normal !important; zoom: 1; font-size: 36px; }
#overlay_txt .overlay_headline p { text-transform: uppercase; line-height: 30px; margin-bottom: 0; letter-spacing: 0; }
#overlay_txt .overlay_subhead { font-family: Jost, sans-serif; font-weight: normal !important; zoom: 1; font-size: 18px; }
#overlay_txt .overlay_subhead p { text-transform: uppercase; line-height: 19px; margin-bottom: 0; margin-top: 3px; }
#overlay_txt .overlay_banner { font-family: Jost, sans-serif; font-weight: normal !important; zoom: 1; font-size: 18px; padding: 0 8px 0 24px; float: left; margin-bottom: 4px; margin-top: 6px; margin-left: -24px; }
#overlay_txt .overlay_banner p { line-height: 23px; margin-bottom: 0; }
#overlay_txt .overlay_learnmore { float: left; margin-top: 11px; }
#overlay_txt .overlay_learnmore a { background-position: 0 0; display: block; text-align: center; cursor: pointer; color: #fff; display: inline; float: left; margin-right: 10px; width: 70px; width: 95px; padding: 7px 15px 0 0; font-size: 11px; font-weight: bold; font-family: Noto Sans, Helvetica, sans-serif; height: 21px; }
#overlay_txt .overlay_learnmore a:hover, #overlay_txt .overlay_learnmore a.orange_btn_hover, #overlay_txt .overlay_learnmore a.orange_btn-hover { background-position: 0 -28px; }
#overlay_txt .overlay_learnmore a { overflow-x: hidden }
#overlay_txt .overlay_learnmore a:hover { background-position: 0 -28px; display: block; text-align: center; cursor: pointer; color: #fff; display: inline; float: left; margin-right: 10px; width: 70px; width: 95px; padding: 7px 15px 0 0; font-size: 11px; font-weight: bold; font-family: Noto Sans, Helvetica, sans-serif; height: 21px; }
#overlay_txt .overlay_learnmore a, #overlay_txt .overlay_learnmore a:hover { background: url('https://www.ncl.com/resources/images/drupal/flatbuttons-s2371593c5c.png') no-repeat; }*/


#page-homepage .sushitrey img { position: relative; max-width: 100%; z-index: 0; }

.promoSpot, .promo-spot { display: block; width: 100%; text-align: center; font-weight: normal; color: #000; padding: 10px; }
.promoSpot img, .promo-spot img { width: auto; height: 35px; margin-bottom: 10px; }
.promoSpot .title, .promo-spot .title { font-family: Noto Sans, serif; font-size: 17px; display: block; margin-bottom: 10px; color: #1c4865; }
.promoSpot .text, .promo-spot .text { font-family: Noto Sans, Helvetica, sans-serif; font-size: 11px; display: block; margin-bottom: 10px; }
.promoSpot .btn-cta, .promo-spot .btn-cta { background: #245f85; color: #fff; line-height: 1; padding: 10px 20px; }
.promoSpot.gray, .promo-spot.gray { background: #f0f0f0; }

#page-homepage .text_brand_blue{color:#17869a}#page-homepage .text_light_blue{color:#00eaff}#page-homepage .text_dark_blue{color:#005a89}#page-homepage .text_light_teal{color:#00d9cc}#page-homepage .text_dark_teal{color:#006770}#page-homepage .text_pink{color:#f609e9}#page-homepage .text_orange{color:#f4931f}#page-homepage .text_yellow{color:#fff000}#page-homepage .text_white{color:#fff}#page-homepage .brand_blue{background:#17869a;color:#fff}#page-homepage .light_blue{background:#00eaff;color:#fff}#page-homepage .dark_blue{background:#005a89;color:#fff}#page-homepage .light_teal{background:#00d9cc;color:#fff}#page-homepage .dark_teal{background:#006770;color:#fff}#page-homepage .pink{background:#f609e9;color:#fff}#page-homepage .orange{background:#f4931f;color:#fff}#page-homepage .yellow{background:#fff000;color:#005a89}

/* CHANGE FROM DEFAULT/ORIGINAL DESIGN */
#page-homepage .main .hero .wrap { padding-top: 20px;}


/*#overlay_txt>* { display: block; }*/
/*#overlay_txt { text-align: center; color: #fff; }
	#overlay_txt > img.tilde, #overlay_txt > .txtwrap > img.tilde { width: 75px; margin: 10px 0 30px; display: inline-block; }
	#overlay_txt > img.feelfree, #overlay_txt > .txtwrap > img.feelfree { width: 150px; margin: 15px 0; display: inline-block; }

	#overlay_txt .headline { font-weight: 500; text-transform: uppercase; line-height: 1.2; }
	#overlay_txt .subhead { font-family: Noto Sans, serif; line-height: 1.2; font-style: italic; font-weight: 300; }
	#overlay_txt .subhead.list { display: inline-block; text-align: left; }
	#overlay_txt .subhead span { font-weight: 500; display: block; }
	#overlay_txt .subhead span > span { font-weight: 700; display: inline-block; }

	#overlay_txt > .learnmore, #overlay_txt > .txtwrap > .learnmore { float: none; display: inline-block; }

	#overlay_txt .subhead.banner { display: inline-block; float: none; font-family: Jost, sans-serif; font-style: normal; font-weight: 700; margin-top: 10px; padding: 10px 15px 5px; line-height: 1em; }

@media (max-width: 767px) {
	#overlay_txt > img.tilde, #overlay_txt > .txtwrap > img.tilde { width: 50px; margin: 0 0 15px; }
	#overlay_txt > img.feelfree, #overlay_txt > .txtwrap > img.feelfree { width: 125px; margin: 10px 0; }
	#overlay_txt .subhead { font-size: 18px; line-height: 1.5em; }
}
@media (min-width: 768px) {
	#overlay_txt .headline { font-size: 50px; }
	#overlay_txt .subhead { font-size: 22px; line-height: 2em; }
}*/

/* SUSHI TREYS */
	#page-homepage .buckets .sushi .promo { background-color: transparent; }
	#page-homepage .buckets .sushi .promo.dark-blue, #page-homepage .buckets .sushi .promo.blue, #page-homepage .buckets .sushi .promo.light-blue, #page-homepage .buckets .sushi .promo.orange, #page-homepage .buckets .sushi .promo.pink { border-left: 1px solid #284560; }

	#page-homepage .promo > div { height: 100%; }

	#page-homepage .sushitrey .headline { font-weight: 500; }
	#page-homepage .sushitrey .subhead { text-transform: capitalize; }
	#page-homepage .sushitrey .headline, #page-homepage .sushitrey .subhead { color: #284560; text-align: center; background-color: transparent; }
	#page-homepage .sushitrey .headline.dark-blue, #page-homepage .sushitrey .subhead.dark-blue { color: #284560; }
	#page-homepage .sushitrey .headline.blue, #page-homepage .sushitrey .subhead.blue { color: #2c99ce; }
	#page-homepage .sushitrey .headline.light-blue, #page-homepage .sushitrey .subhead.light-blue { color: #99eef9; }
	#page-homepage .sushitrey .headline.orange, #page-homepage .sushitrey .subhead.orange { color: #ff8309; }
	#page-homepage .sushitrey .headline.pink, #page-homepage .sushitrey .subhead.pink { color: #de1f75; }

	#page-homepage .sushitrey .subhead.ribbon { font-size: 16px; position: absolute; bottom: 0; left: -15px; width: 110%; padding: 5px; margin: 0; text-align: center; }
	#page-homepage .sushitrey .subhead.ribbon:after { content: ""; position: absolute; top: -2px; width: 0; height: 0; border-style: solid; right: 0px; border-width: 17px 17px 17px 0; border-color: transparent #fff transparent transparent; }
	#page-homepage .sushitrey .subhead.ribbon, #page-homepage .sushitrey .subhead.ribbon.dark-blue, #page-homepage .sushitrey .subhead.ribbon.blue, #page-homepage .sushitrey .subhead.ribbon.light-blue, #page-homepage .sushitrey .subhead.ribbon.orange, #page-homepage .sushitrey .subhead.ribbon.pink { color: #fff; background-color: #284560; }
	@media (max-width: 767px) {
		#page-homepage .sushitrey .subhead.ribbon { left: 0; width: 100%; }
		#page-homepage .sushitrey .wraplink { padding-bottom: 35px; }
		#page-homepage .buckets .sushi .promo { border-left: none !important; }
	}

  /* NEW HOMEPAGE */
	.brand-hero.text-shadow, .brand-hero .text-shadow { text-shadow: 1px 1px 1px #1c4865; }

	.brand-hero { font-family: 'Jost'; color: #fff; text-align: center; width: auto; display: block; }
	.brand-hero.hp { margin-top: 20px; }

	.brand-hero .hero-tilde { display: block; }
	.brand-hero.hp .hero-tilde { width: 70px; margin: 10px auto 30px; }
	.brand-hero.promo-lockup .hero-tilde { width: 40px; margin: 0px auto 10px; }

	.brand-hero .main-headline .first-line { font-size:50px; font-weight: 500; text-transform: uppercase; padding-bottom: 5px; }
	.brand-hero.promo-lockup .main-headline .first-line { font-size:19px; font-weight: 300; letter-spacing: 2px; }

	.brand-hero .main-headline .second-line { font-family: Noto Sans, sans-serif; font-size:24px; font-weight: 300; font-style: italic; padding: 10px 0; line-height: 1; }
	.brand-hero.promo-lockup .main-headline .second-line { font-family: 'Jost'; font-size:53px; font-weight: 300; letter-spacing:1px; font-style: normal; }

	.brand-hero .hero-feelfree { width: 150px; margin: 15px auto; display: block; }

	.brand-hero.promo-lockup .offer { margin: 0 auto; }
	.brand-hero.promo-lockup .offer .offer-headline { margin-bottom: 10px; }
	.brand-hero.promo-lockup .offer .offer-headline > span { font-size: 22px; }
	.brand-hero.promo-lockup .offer .offer-footer > span { font-size: 28px; }

	.brand-hero.promo-lockup .offer.one-column { width: 95% }
	.brand-hero.promo-lockup .offer.one-column .linethrough-left, .brand-hero.promo-lockup .offer.one-column .linethrough-right { display: inline-block; width: 16%; border-bottom: 1px solid #fff; padding-bottom: 10px; }
	.brand-hero.promo-lockup .offer.one-column .linethrough-left { float: left; }
	.brand-hero.promo-lockup .offer.one-column .linethrough-right { float: right; }

	.brand-hero.promo-lockup .offer.one-column .offer-footer .linethrough-left, .brand-hero.promo-lockup .offer.one-column .offer-footer .linethrough-right { width: 45%; padding-bottom: 15px; }

	.brand-hero.promo-lockup .offer.two-columns { width: 100% }

	.brand-hero.promo-lockup .offer .offer-options { display: inline-block; }
	.brand-hero.promo-lockup .offer .offer-options ol { font-size: 18px; text-align: left; font-weight: bold; margin: 0; counter-reset: li; list-style-type: none; }
	.brand-hero.promo-lockup .offer .offer-options ol li { position: relative; }
	.brand-hero.promo-lockup .offer .offer-options ol li:before { content: counter(li)'.'; counter-increment: li; position: absolute; right: 100%; margin-right: 0.35em; }
	.brand-hero.promo-lockup .offer .offer-options ol li span { font-weight: 300; }

	.brand-hero.promo-lockup .main-footer > span { font-size: 20px; }

	.brand-hero #countdown_dhms, .brand-hero #countdown_d { font-family: 'Jost'; display: inline-block; padding: 5px 10px; color: #fff; text-align: center; text-transform: uppercase; }
	.brand-hero #countdown_dhms > p, .brand-hero #countdown_d > p { font-size: 19px; line-height: normal; margin: 0; font-weight: 300; }

	.brand-hero #end_date_d { visibility: hidden; height: 10px; }

	.brand-hero .learnmore { display: inline-block; padding-top: 20px; }
	.brand-hero.hp .learnmore { padding-top: 30px; }
	.brand-hero.promo-lockup .learnmore { padding-top: 10px; }
	.brand-hero .learnmore a { font-family: Noto Sans,Helvetica,sans-serif; font-size: 11px; line-height: 1; font-weight: 700; color: #fff; background: #f5a227; border: 0 none; display: block; margin: 0; padding: 10px 20px; text-align: center; text-shadow: none; }
	.brand-hero .learnmore a:hover { background: #d99531; }

	@media (max-width: 767px) {
		.brand-hero .main-headline .first-line { font-size: 36px; }
		.brand-hero.promo-lockup .main-headline .first-line { font-size: 18px; }
		.brand-hero .main-headline .second-line { font-size: 18px; }
		.brand-hero.promo-lockup .main-headline .second-line { font-size: 44px; }
		.brand-hero.promo-lockup .offer.one-column .linethrough-left, .brand-hero.promo-lockup .offer.one-column .linethrough-right { display: none; }
		.brand-hero.promo-lockup .offer .offer-options ol { font-size: 16px; }
		.brand-hero.promo-lockup .offer .offer-headline { border-bottom: 1px solid; margin-bottom: 10px; padding-bottom: 5px; }
		.brand-hero.promo-lockup .offer .offer-headline > span { font-size: 18px; }
		.brand-hero.promo-lockup .main-footer { border-bottom: 1px solid; padding-bottom: 10px; margin-bottom: 5px; }
		.brand-hero.promo-lockup .main-footer > span { font-size: 14px; }
		.brand-hero .lockup-img { height: auto; width: 100%; }
	}

@media (min-width: 768px) {
    .brand-hero.hero-left { padding-right: 35%; }
    .brand-hero.hero-right { padding-left: 35%; }
    .brand-hero.hero-center { padding-left: 15%; padding-right: 15%; }
		.brand-hero .lockup-img { max-height: 350px; max-width: 100%; }
}

	@media (min-width: 992px) {
		.brand-hero.promo-lockup .offer.one-column { width: 70%; }
	}